LICENSE = "MIT"
LIC_FILES_CHKSUM = "file://${COMMON_LICENSE_DIR}/MIT;md5=0835ade698e0bcf8506ecda2f7b4f302"

RDEPENDS_packagegroup-rdk-ccsp-broadband_append = " ccsp-dhcp-mgr"
RDEPENDS_packagegroup-rdk-ccsp-broadband_append = " ccsp-epon-agent"
RDEPENDS_packagegroup-rdk-ccsp-broadband_append = " ccsp-xconf"
RDEPENDS_packagegroup-rdk-ccsp-broadband_append = " dcmjsonparser"
RDEPENDS_packagegroup-rdk-ccsp-broadband_append = " rdm"
RDEPENDS_packagegroup-rdk-ccsp-broadband_append = " memstress"
RDEPENDS_packagegroup-rdk-ccsp-broadband_append = " mesh-agent"
RDEPENDS_packagegroup-rdk-ccsp-broadband_append = " notify-comp"
RDEPENDS_packagegroup-rdk-ccsp-broadband_append = " harvester"
RDEPENDS_packagegroup-rdk-ccsp-broadband_append = " ovs-agent"
RDEPENDS_packagegroup-rdk-ccsp-broadband_append = " ${@bb.utils.contains('DISTRO_FEATURES', 'rdkb_power_manager', 'powermgr', '', d)}"
RDEPENDS_packagegroup-rdk-ccsp-broadband_append = " ${@bb.utils.contains('DISTRO_FEATURES', 'rdkb_wan_manager', 'ipoe-health-check', '', d)}"
RDEPENDS_packagegroup-rdk-ccsp-broadband_append = " json-hal-lib"
RDEPENDS_packagegroup-rdk-ccsp-broadband_append = " ${@bb.utils.contains('DISTRO_FEATURES', 'rdkb_gpon_manager', 'rdkgponmanager', '', d)}"
RDEPENDS_packagegroup-rdk-ccsp-broadband_append = " ${@bb.utils.contains('DISTRO_FEATURES', 'rdkb_xdsl_ppp_manager', 'rdkxdslmanager', '', d)}"
RDEPENDS_packagegroup-rdk-ccsp-broadband_append = " ${@bb.utils.contains('DISTRO_FEATURES', 'rdkb_wan_manager', 'rdk-wanmanager', '', d)}"
RDEPENDS_packagegroup-rdk-ccsp-broadband_append = " ${@bb.utils.contains('DISTRO_FEATURES', 'rdkb_voice_manager_dmltr104_v2', 'rdktelcovoicemanager', '', d)}"
RDEPENDS_packagegroup-rdk-ccsp-broadband_append = " rdk-vlanmanager"
RDEPENDS_packagegroup-rdk-ccsp-broadband_append = " ${@bb.utils.contains('DISTRO_FEATURES', 'rdkb_xdsl_ppp_manager', 'rdk-ppp-manager', '', d)}"
RDEPENDS_packagegroup-rdk-ccsp-broadband_append = " rdk-fwupgrade-manager"
RDEPENDS_packagegroup-rdk-ccsp-broadband_append = " ${@bb.utils.contains('DISTRO_FEATURES', 'easymesh-controller', 'rdk-easymesh-controller', '', d)}"
RDEPENDS_packagegroup-rdk-ccsp-broadband_append = " rdk-wifi-hal"
